* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.sic_486-w:after { display: table; content: ''; clear: both; }

.cxih_479__bw { clear: both; }

.fq-848_gbkdu { width: 1000px; margin: 0 auto; }


.o_651__bjqa
{
	display: block;
}

.o_651__bjqa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fq-848_gbkdu
{
	margin-top: 70px;
}

.apat-541_zhx 
{
	display: table;
	position: relative;
}



.alr_804-qi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.alr_804-qi > a
{
	display: block;
	float: left;
}

.alr_804-qi > a.ibu_925-g
{
	margin-right: 10px;
}

.alr_804-qi > a.qez_160__gne
{
	margin-right: 10px;
}


.alr_804-qi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.alr_804-qi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.alr_804-qi > a.ibu_925-g > div > span
{
	background-image: url(../images/FB.png);
}

.alr_804-qi > a.qez_160__gne > div > span
{
	background-image: url(../images/X.png);
}

.alr_804-qi > span.lvm_787__jcrb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.itaa-544_ijr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ey-717_cs { background-color: #171717; }

.ey-717_cs .hit_2__nofyz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ey-717_cs .bbe_154-iimuh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ey-717_cs .bbe_154-iimuh > .y_80-xej
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bbe_154-iimuh .ugx_966__kn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vgf-758_adcj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vgf-758_adcj > .phbii_525__ftn 
{
	float: right;
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy.active > .pgg_969__m
{
	visibility: visible;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li
{
	display: block;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .eoibb-757_cb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .eoibb-757_cb > .nadjf_842__ljwbf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a:hover > .eoibb-757_cb > .nadjf_842__ljwbf
{
	 
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .eoibb-757_cb > .nadjf_842__ljwbf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .rjt_598-aql
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a:hover > .rjt_598-aql
{
	text-decoration: underline;
}




.phbii_525__ftn > .d-2_dy > .arva_377-dbj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.phbii_525__ftn > .d-2_dy.active > .arva_377-dbj
{
	background: #f5f5f5;
}


.phbii_525__ftn > .d-2_dy > .arva_377-dbj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vgf-758_adcj .e_409__jq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vgf-758_adcj .e_409__jq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vgf-758_adcj .d-2_dy.active .e_409__jq > span
{
	color: #171717;
}



.vgf-758_adcj .gdmae_279-xzqe
{
	height: 24px;
	width: 34px;
}

.vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vgf-758_adcj .d-2_dy.active .gdmae_279-xzqe > .j-337_zuusu
{
	border:1px solid #171717;
}

.vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ci_82__n 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ci_82__n > .gkfga_196-vdx
{
	display: table;
	margin-top: 70px;
}



.ci_82__n > .gkfga_196-vdx > *
{
	display: table-cell;
	vertical-align: middle;
}

.ci_82__n > .gkfga_196-vdx > .g-299_n
{
	width: 440px;
	max-width: 440px;
}

.ci_82__n > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ci_82__n > h1 .buuu_189-ihhj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ci_82__n > .qbkm-795_bzggx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g-299_n > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.g-299_n > .zmkfj_855-u
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zmkfj_855-u.jj_369__w
{
	margin-right: 100px;
}


.zmkfj_855-u > h3.ugxbo_958-aech
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zmkfj_855-u.jj_369__w > h3.ugxbo_958-aech
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g-299_n > .zmkfj_855-u .sc_434-iakrb
{
	
}


.zmkfj_855-u .wybj_452__ef
{
	display: none;
}


.zmkfj_855-u .sc_434-iakrb.pgp_401-oslji
{
	margin-top: 20px;
}

.zmkfj_855-u .sc_434-iakrb .fqom_682__oqhku {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zmkfj_855-u.jj_369__w .sc_434-iakrb .fqom_682__oqhku
{
	font-size: 16px;
	font-weight: normal;
}



.zmkfj_855-u .sc_434-iakrb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zmkfj_855-u.jj_369__w .sc_434-iakrb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zmkfj_855-u .sc_434-iakrb .puau-311_wgieq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zmkfj_855-u.jj_369__w .sc_434-iakrb .puau-311_wgieq
{
	max-width: 384px;
	font-size:16px;
}

.zmkfj_855-u .r-292_eu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zmkfj_855-u.jj_369__w .r-292_eu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fay_972-eorg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fay_972-eorg > .n_754-xhtc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fay_972-eorg > .n_754-xhtc.ajujg_176-mzbbl
{
	right: -10px;
	top:-10px;
}

.fay_972-eorg > .n_754-xhtc.yj_578__sxbbs
{
	top:0px;
	right: -20px;
}

.fay_972-eorg > .n_754-xhtc > .jaaz_833__ri
{
	display: table-cell;
	vertical-align: middle;
}


.fay_972-eorg > .n_754-xhtc .mtem_665__fgjs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fay_972-eorg > .n_754-xhtc .n_314-bekbb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dwbka-896_yeri > .fay_972-eorg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ci_82__n > .gkfga_196-vdx > .fz-374_vicd
{
	width: 280px;
}


.fz-374_vicd > .ybsd_784-zhfic
{
    font-size: 16px;
    line-height: 180%;
}


.fz-374_vicd > .ybsd_784-zhfic > b, .fz-374_vicd > .ybsd_784-zhfic > h2, .fz-374_vicd > .ybsd_784-zhfic > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fz-374_vicd > .ybsd_784-zhfic > ol
{
	padding-left: 20px;
}


main
{
	
}


.eoihu_292__ce
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dcuc_264-gfc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dcuc_264-gfc > li
{
	display: inline-block;
}

.dcuc_264-gfc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.dcuc_264-gfc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dcuc_264-gfc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dcuc_264-gfc > li.active > a
{
	color: #545454;
}




.pjgd_140-tfva 
{ 
	margin-bottom: 50px; 

}



.pjgd_140-tfva > .fcg_391__hkfck
{
	 padding: 30px;
	overflow: hidden;
}


.pjgd_140-tfva > .fcg_391__hkfck:after { display: table; content: ''; clear: both; }




.pjgd_140-tfva h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.pjgd_140-tfva h1 .buuu_189-ihhj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.pjgd_140-tfva h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.pjgd_140-tfva h2:first-child
{
	padding-top: 0px;
}

.pjgd_140-tfva .fcg_391__hkfck > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.pjgd_140-tfva .fcg_391__hkfck > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.pjgd_140-tfva h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.pjgd_140-tfva h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.pjgd_140-tfva h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pjgd_140-tfva h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fcg_391__hkfck ul { margin-top: 12px; }


.fcg_391__hkfck ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fcg_391__hkfck ul.clear > li, .fcg_391__hkfck ol.clear > li 
{
	clear: both;
}

.fcg_391__hkfck ul.clear > li:after, .fcg_391__hkfck ol.clear > li:after { display: block; content: ''; clear: both; }


.fcg_391__hkfck ul.ff_689-cgyh
{
	margin-top: 0px !important;
}

.fcg_391__hkfck ul.ff_689-cgyh > li 
{
	margin-left: 0px !important;
}

.fcg_391__hkfck ol { margin-left: 20px; margin-top: 12px; }

.fcg_391__hkfck ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fcg_391__hkfck ul.list-recomend
{
	
}

.fcg_391__hkfck ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fcg_391__hkfck ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fcg_391__hkfck ul.list-recomend > li .dscr_img .date, .fcg_391__hkfck ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fcg_391__hkfck ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fcg_391__hkfck .hgfs_994-f > .g_50-r
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fcg_391__hkfck .hgfs_994-f > .j-771_gbvf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.pjgd_140-tfva > .fcg_391__hkfck.eoihu_292__ce.yac_947-ju 
{
	margin-bottom: 50px;
}


.pjgd_140-tfva > .fcg_391__hkfck.eoihu_292__ce.yac_947-ju h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.yac_947-ju table.hh_77-wata th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.yac_947-ju table.hh_77-wata tfoot td b
{
	text-align: center;
}


.yac_947-ju table.hh_77-wata td
{
	width: 50%;
}


.pjgd_140-tfva table { border-collapse: separate; border-spacing: 3px; }

.pjgd_140-tfva td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.pjgd_140-tfva th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hh_77-wata
{
	width: 100%;
}

table.hh_77-wata td
{
	padding: 0;
}

table.hh_77-wata a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hh_77-wata a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.lcnin-524_rzoe
{
	width: 100%;
}


table.lcnin-524_rzoe th
{
	text-align: left;
	font-weight: bold;
}

table.lcnin-524_rzoe th.ogzf-167_db
{
	max-width: 200px;
}
table.lcnin-524_rzoe th.ij_977__gdb
{
	max-width: 100px;
}
table.lcnin-524_rzoe th.s_151__cks
{
	
}

table.lcnin-524_rzoe td
{
	padding: 5px 10px;
}

table.lcnin-524_rzoe tr.sre_11-ed td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.lcnin-524_rzoe tr.sre_11-ed td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.lcnin-524_rzoe tr.sre_11-ed td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.lcnin-524_rzoe tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.lcnin-524_rzoe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ypea-633_chttk.wei-966_n
{ 
	margin-bottom: 50px; 

}


.ypea-633_chttk.wei-966_n h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.spe-205_azm
{
	padding: 30px;
}


.ypea-633_chttk ul
{
	display: block;
}

.ypea-633_chttk ul.ff_689-cgyh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ypea-633_chttk ul.ff_689-cgyh > li:after
{ display: table; content: ''; clear: both; }



.ypea-633_chttk ul.ff_689-cgyh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ypea-633_chttk ul.ff_689-cgyh > li:not(:last-child)
{
	padding-top: 30px;
}


.ypea-633_chttk ul.ff_689-cgyh > li:last-child, .ypea-633_chttk.ymbia_106__ofowb .fcg_391__hkfck ul > li:last-child
{
	margin-bottom: 0px;
}


.ypea-633_chttk ul.ff_689-cgyh > li .u_495__cayve
{
	margin-bottom: 12px;
}

.ypea-633_chttk ul.ff_689-cgyh > li .u_495__cayve > i
{
	font-size: 18px;
	font-style: italic;
}

.ypea-633_chttk ul.ff_689-cgyh > li .qgqmf_474-jb
{
	float: left;
}


.ypea-633_chttk ul.ff_689-cgyh > li .qgqmf_474-jb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ypea-633_chttk ul.ff_689-cgyh > li .lsccq_816-xbqea
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ypea-633_chttk ul.ff_689-cgyh > li .item_rev
{
	display: none;
}

.ypea-633_chttk .bn_456__fj
{
	margin-top: 20px;
	text-align: center;
}



.ypea-633_chttk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sb_755-alua.wei-966_n
{ 
	margin-bottom: 50px; 

}

.sb_755-alua.wei-966_n h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sb_755-alua.wei-966_n ul
{
	display: table;
	width: 100%;
}

.sb_755-alua.wei-966_n ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sb_755-alua.ymbia_106__ofowb .fcg_391__hkfck ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sb_755-alua ul > li:last-child, .sb_755-alua.ymbia_106__ofowb .fcg_391__hkfck ul > li:last-child
{
	margin-bottom: 0px;
}


.sb_755-alua ul > li .gmuy_0__b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.sb_755-alua ul > li .tp-535_bki
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.sb_755-alua ul > li .tp-535_bki > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sb_755-alua ul > li .g-801_gwqk
{
	margin-bottom: 12px;
}

.sb_755-alua ul > li .zaxef-474_lhig
{
	color: #777777;
}



.sb_755-alua .oleit_852-a
{
	margin-top: 20px;
	text-align: center;
}




.ezr-536_egep 
{ 
	margin-bottom: 50px;
}

.ezr-536_egep .whhsx_859-kcg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ezr-536_egep .whhsx_859-kcg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ezr-536_egep .whhsx_859-kcg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ezr-536_egep .ajei_818-v 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gummc_903-tlap
{
	display: block;
	line-height: 130%;

}

.gummc_903-tlap > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gummc_903-tlap > div > dt
{
	display:inline-block;
}

.gummc_903-tlap > div > dd
{
	display:inline;
}

.ezr-536_egep .wjp-194_aggec
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ezr-536_egep h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_605__h {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_605__h > .u_818__rpagk
{
	display: table;
	width: 100%;
}


.c_605__h > .u_818__rpagk > *
{
	display: table-cell;
	vertical-align: top;
}


.c_605__h .fay_972-eorg > img
{
	max-width: 400px;
}



.ha-125_efnjd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.th_879-vfb
{
	display: block;
	margin-right: 40px;
}


.th_879-vfb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.th_879-vfb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.th_879-vfb li a:hover
{
	text-decoration: underline;
}

.jo_362-esyhs { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jo_362-esyhs .tl-14_tssbh
{
	display: block;
	text-decoration: none;
}

.jo_362-esyhs .tl-14_tssbh .buuu_189-ihhj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jo_362-esyhs h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jo_362-esyhs .dduh_352__ptc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.dduh_352__ptc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dduh_352__ptc a:hover
{
	text-decoration: underline;
}



.jo_362-esyhs .jvr-560_xpre
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.jo_362-esyhs .eu_74__rb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.j_669-xisv
{
	padding: 30px;
    overflow: hidden;
}


.j_669-xisv > .xohxj_868__en
{
	float: right;
	width: 50%;
}

.j_669-xisv > .xohxj_868__en > .jgzji-558_bi
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.j_669-xisv > .xohxj_868__en > .jgzji-558_bi > .gummc_903-tlap
{
	margin-top: 20px;
}

.j_669-xisv > .gw_864__yuhfc
{
	float: left;
	width: 50%;
}

.j_669-xisv > .gw_864__yuhfc form
{
	display: block;
	width: 100%;
}

.j_669-xisv > .gw_864__yuhfc .tb_696__bbg
{
	margin-top: 20px;
}

.j_669-xisv > .gw_864__yuhfc .xdc_34__skxf
{
	display: none;
}


.j_669-xisv > .gw_864__yuhfc .tb_696__bbg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.j_669-xisv > .gw_864__yuhfc .tb_696__bbg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_669-xisv > .gw_864__yuhfc .tb_696__bbg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.j_669-xisv > .gw_864__yuhfc .tb_696__bbg .o_881-umvjz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.j_669-xisv > .gw_864__yuhfc .e-323_cw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fq-848_gbkdu { width: 100%; }
	
.ey-717_cs { text-align: center; }
	
	
	
	
.ey-717_cs .bbe_154-iimuh
	{
		
		
	}

	
	

	
	
	
	.alr_804-qi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.alr_804-qi > a
{
	
}

	
.alr_804-qi > a.qez_160__gne
{
	margin-right: 0px;
}
	
.alr_804-qi > a > div
{
    width: 24px;
	height: 24px;
}

.alr_804-qi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.alr_804-qi > a.ibu_925-g > div > span
{
	
}

.alr_804-qi > a.qez_160__gne > div > span
{
	
}


.alr_804-qi > span.lvm_787__jcrb
{
	display: none;
}
	

	
	
	.itaa-544_ijr
	{
		width: auto;
	}
	
	
	.vgf-758_adcj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vgf-758_adcj > .phbii_525__ftn > .d-2_dy:not(.active)
	{
		position: relative;
	}
	
	
		.vgf-758_adcj > .phbii_525__ftn > .d-2_dy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.phbii_525__ftn > .d-2_dy > .arva_377-dbj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m
	{
		
		display: none;
	}
	


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy.active > .pgg_969__m
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul
{
	display: block;
	max-height:300px;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li
{
	
}
	
	
.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .rjt_598-aql
{
	font-size: 14px;	
}
	
	
	
.phbii_525__ftn > .d-2_dy > .arva_377-dbj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.phbii_525__ftn > .d-2_dy.active > .arva_377-dbj > *
{
	font-size: 16px;
}	
		
.phbii_525__ftn > .d-2_dy:not(.active) > .arva_377-dbj > .e_409__jq
{
	display: none;
}
	
	
	
.vgf-758_adcj .gdmae_279-xzqe
{
	width: 24px;
}

.vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu
{
	width: 24px;
	height: 24px;
}
	
	
.vgf-758_adcj .d-2_dy:not(.active) .gdmae_279-xzqe > .j-337_zuusu
{
	margin-left: 0px;
}

.vgf-758_adcj .d-2_dy.active .gdmae_279-xzqe > .j-337_zuusu
{
	border:1px solid #171717;
}

.vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu > img
{
	height: 24px;
}
	

.ey-717_cs .bbe_154-iimuh > .y_80-xej
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bbe_154-iimuh .ugx_966__kn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vgf-758_adcj.ajujg_176-mzbbl
	{
		float: none;
	}
	
.vgf-758_adcj.ajujg_176-mzbbl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vgf-758_adcj .u_495__cayve
	{
		line-height: 18px;
	}
	
	.vgf-758_adcj .gdmae_279-xzqe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vgf-758_adcj .gdmae_279-xzqe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ci_82__n {
    padding: 30px 20px;
	}
	
	.ci_82__n > .gkfga_196-vdx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ci_82__n > .gkfga_196-vdx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ci_82__n > .gkfga_196-vdx > .dwbka-896_yeri
	{
		padding-top: 10px
	}
	
	.ci_82__n > .gkfga_196-vdx > .g-299_n
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g-299_n > .zmkfj_855-u
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dwbka-896_yeri > .fay_972-eorg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ci_82__n > .gkfga_196-vdx > .fz-374_vicd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fq-848_gbkdu
	{
		margin-top: 30px;
	}
		
	.pjgd_140-tfva { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.pjgd_140-tfva h2 { padding-bottom:20px; }
	.pjgd_140-tfva > .fcg_391__hkfck
	{
		padding: 20px;
	}

	.pjgd_140-tfva p + h2 { }
	.pjgd_140-tfva ul { }
	.pjgd_140-tfva li { }
	.pjgd_140-tfva table { width: 100% !important; }
	
	.pjgd_140-tfva img { max-width: 100% !important; }
	

	.ypea-633_chttk.wei-966_n
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ypea-633_chttk.wei-966_n h2
	{
		padding-bottom: 20px;
	}
	
	.ypea-633_chttk.wei-966_n ul
	{
		display: block;
	}
	
	.ypea-633_chttk.wei-966_n ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ypea-633_chttk.wei-966_n ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ypea-633_chttk ul.ff_689-cgyh > li > .qgqmf_474-jb
	{
		float: none !important;
	}
	
	.ypea-633_chttk ul.ff_689-cgyh > li > .lsccq_816-xbqea
	{
		padding: 0px;
	}
	
	
		.sb_755-alua.wei-966_n
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sb_755-alua.wei-966_n h2
	{
		padding-bottom: 20px;
	}
	
	.sb_755-alua.wei-966_n ul
	{
		display: block;
	}
	
	.sb_755-alua.wei-966_n ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sb_755-alua.wei-966_n ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sb_755-alua.wei-966_n ul > li .lsccq_816-xbqea
	{
		padding: 0px;
	}
	
	.spe-205_azm
	{
		    padding: 20px;
	}
	
	
	.ezr-536_egep
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ezr-536_egep h2
	{
		padding-bottom: 20px;
		
	}
	
	.ezr-536_egep .whhsx_859-kcg
	{
		padding: 20px;
	}
	
	.ezr-536_egep .whhsx_859-kcg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ezr-536_egep .wjp-194_aggec
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_605__h
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_605__h > .u_818__rpagk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.u_818__rpagk > .jejkt-354_gbafi
	{
		display: block;
	}
	
	.u_818__rpagk > .ftpdg-710_unch
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.u_818__rpagk > .ftpdg-710_unch > .fay_972-eorg
	{
		
	}
	
	
	.zmkfj_855-u.jj_369__w
	{
		margin-right: 0;
	}
	
	
	.zmkfj_855-u.jj_369__w .sc_434-iakrb > input
	{
		max-width: none;
	}
	
	.zmkfj_855-u.jj_369__w .r-292_eu
	{
		max-width: none;
	}
	
	
	.fay_972-eorg > .n_754-xhtc.yj_578__sxbbs
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jo_362-esyhs
	{
		text-align: center;
	}
	
	.th_879-vfb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.th_879-vfb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.th_879-vfb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dcuc_264-gfc
	{
		margin-left: 20px !important;
		
	}
	
	.dcuc_264-gfc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.pjgd_140-tfva table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hh_77-wata a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.pjgd_140-tfva > .fcg_391__hkfck.j-836_bcht
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fcg_391__hkfck ul.list-recomend > li
{
	display: block;
}
	
.j_669-xisv > .gw_864__yuhfc
{
	width: 100%;
	float: none;
}
	
.j_669-xisv > .xohxj_868__en
{
	width: 100%;
	float: none;
}

.j_669-xisv > .xohxj_868__en > .jgzji-558_bi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.l_328-g, .z_181-ccies, .hnwx_296__d
{
	
}

body.z_181-ccies .fq-848_gbkdu
{
	width: 800px;
}

body.z_181-ccies section.fq-848_gbkdu
{
	margin-top: 50px;
}

body.z_181-ccies .alr_804-qi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.z_181-ccies .alr_804-qi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.z_181-ccies .ey-717_cs .hit_2__nofyz 
{
	margin: 0;
	margin-left: 20px;
}

body.z_181-ccies .ey-717_cs .bbe_154-iimuh
{
	padding: 10px 0 10px 0px; 
}

body.z_181-ccies .bbe_154-iimuh .ugx_966__kn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.z_181-ccies .bbe_154-iimuh > .y_80-xej
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.z_181-ccies .vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .eoibb-757_cb > .nadjf_842__ljwbf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.z_181-ccies .vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .eoibb-757_cb > .nadjf_842__ljwbf > img
{
	height: 22px;
}

body.z_181-ccies .vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.z_181-ccies .d-2_dy.active .gdmae_279-xzqe > .j-337_zuusu
{
	border: none;
}

body.z_181-ccies .vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu > img
{
	height: 24px;
}

body.z_181-ccies .ci_82__n 
{
	padding:50px 0px;
}

body.z_181-ccies .zmkfj_855-u > h4.ugxbo_958-aech
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.z_181-ccies .zmkfj_855-u .r-292_eu
{
	border-radius: 0px;
}

body.z_181-ccies .fay_972-eorg > .n_754-xhtc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.z_181-ccies .fay_972-eorg > .n_754-xhtc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.z_181-ccies .fay_972-eorg > .n_754-xhtc .mtem_665__fgjs
{
	top: -20px;
}


body.z_181-ccies .fay_972-eorg > .n_754-xhtc .n_314-bekbb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.z_181-ccies .fz-374_vicd
{
	background-color: #FFFFFF;
}


body.z_181-ccies .fz-374_vicd > .ybsd_784-zhfic
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.z_181-ccies .fz-374_vicd > .ybsd_784-zhfic > div
{
	padding: 0px 30px;
}


body.z_181-ccies .fz-374_vicd > .ybsd_784-zhfic b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.z_181-ccies .fz-374_vicd > .ybsd_784-zhfic h2, body.z_181-ccies .fz-374_vicd > .ybsd_784-zhfic h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.z_181-ccies .sb_755-alua.wei-966_n ul > li
{
	padding: 0px 10px 10px 10px;
}


body.z_181-ccies .th_879-vfb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.z_181-ccies .th_879-vfb ul
{
	display: table;
    margin: 0 auto;
}
body.z_181-ccies .th_879-vfb ul li
{
	line-height: 38px;
}

body.z_181-ccies .th_879-vfb ul li:first-child
{
	margin-left: 0px;
}

body.z_181-ccies .th_879-vfb ul li:last-child
{
	margin-right: 0px;
}

body.z_181-ccies .jo_362-esyhs
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.z_181-ccies .jo_362-esyhs .dduh_352__ptc
{
	color: #777777; 
}


body.z_181-ccies .imgblock
{
	max-width: 740px;
}


body.z_181-ccies .xohxj_868__en .imgblock
{
	max-width: 740px;
}

body.z_181-ccies .sb_755-alua ul > li .tp-535_bki > img
{
	max-width: 224px;
}


body.z_181-ccies .c_605__h .fay_972-eorg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.z_181-ccies .fq-848_gbkdu
{
	width: 100%; 
}

	body.z_181-ccies .ci_82__n {
    padding: 30px 12px;
	}

	body.z_181-ccies .fz-374_vicd > .ybsd_784-zhfic
	{
		padding: 30px 0px;
	}

	body.z_181-ccies section.fq-848_gbkdu
	{
		margin-top: 30px;
	}


	body.z_181-ccies .pjgd_140-tfva > .fcg_391__hkfck
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_181-ccies .ypea-633_chttk.wei-966_n
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.z_181-ccies .sb_755-alua.wei-966_n
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_181-ccies .ezr-536_egep
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_181-ccies .c_605__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_181-ccies .u_818__rpagk > .ftpdg-710_unch
	{
		margin-top: 50px;
	}

body.z_181-ccies .vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu
{
	width: 28px;
	height: 28px;
}

body.z_181-ccies .vgf-758_adcj .gdmae_279-xzqe > .j-337_zuusu > img
{
	height: 28px;
}
	
	
body.z_181-ccies .vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .eoibb-757_cb > .nadjf_842__ljwbf
{
	width: 24px;
    height: 24px;
}


body.z_181-ccies .vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a > .eoibb-757_cb > .nadjf_842__ljwbf > img
{
	height: 24px;
}

	
body.z_181-ccies .phbii_525__ftn > .d-2_dy > .arva_377-dbj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.z_181-ccies .vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li > a
{
	padding-top: 16px;
}
	
	
body.z_181-ccies .vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.z_181-ccies .vgf-758_adcj > .phbii_525__ftn > .d-2_dy > .pgg_969__m > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.z_181-ccies .th_879-vfb ul li
{
	line-height: 20px;
}
	
body.z_181-ccies .jo_362-esyhs
{
	margin-top: 30px;
}

	
body.z_181-ccies .sb_755-alua.wei-966_n ul > li
{
	padding: 0px;
}

	
}

